## gkdebconf 1.0.1-2

=== debian/changelog ===
gkdebconf (1.0.1-2) unstable; urgency=low

  * src/files.c:
  - if the file has no '.' do not SIGSEV, leave it alone
    (Closes: #135488)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 25 Feb 2002 05:40:32 -0300

gkdebconf (1.0.1-1) unstable; urgency=low

  * debian/control:
  - added Build-Depends: on libgconf-dev (thanks BlindMan!)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 16 Feb 2002 06:00:09 -0200

gkdebconf (1.0.1) unstable; urgency=low

  * src/config.c:
  - rewrote to use gconf, no modification has been done to
    the interface so config.h remains the same
  * src/main.c:
  - gconf_init and stuff
  * src/gtk_gui.c:
  - removed DEBUG message

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 14 Feb 2002 21:58:34 -0200

gkdebconf (1.0-1) unstable; urgency=low

  * debian/control:
  - Build-Depends on debhelper >> 2
  * debian/rules:
  - DH_COMPAT=2

 -- Gustavo Noronha Silva <kov@debian.org>  Fri,  1 Feb 2002 03:25:17 -0200

gkdebconf (1.0) unstable; urgency=low

  * src/debconf.c:
  - changed the way we call dpkg-reconfigure to use system(), I
    don't think this causes security problems, and it will ease
    error checking (Closes: #128119)
  * src/gtk_gui.c:
  - now using gdk_pixmap_colormap_create_from_xpm to create the
    pixmaps, that avoids those awfull warnings
  - labels and combos side-by-side
  * po/pt_BR.po:
  - updated

 -- Gustavo Noronha Silva <kov@debian.org>  Mon,  7 Jan 2002 19:52:12 -0200

gkdebconf (0.9-2) unstable; urgency=low

  * src/debconf.c: spelling fix (wether->whether) (Closes: #126137)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 26 Dec 2001 18:48:24 -0200

gkdebconf (0.9-1) unstable; urgency=low

  * debian/control: small fix on spelling (Closes: #124672)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 18 Dec 2001 02:03:07 -0200

gkdebconf (0.9) unstable; urgency=low

  * src/splash.c: make label global =P
  * src/debconf.c: modifies the label of the splash screen to
  show the installed packages checking progress

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 15 Dec 2001 02:36:16 -0200

gkdebconf (0.8) unstable; urgency=low

  * scripts/*: now gettext is being used in a less hackish way,
  thanks to bash and to Martin Quinson <Martin.Quinson@ens-lyon.fr>
  for the hint.
  * scripts/gkdebconf-term: checks if LOCAL: is present in `xhost`,
  if it is not add it and then remove it after running the program
  * src/debconf.c: uh oh, fixed a bug wich was making it impossible
  to use any frontend other than the default one.
  * src/debconf.c: redirects stderr on dpkg -s

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 14 Dec 2001 00:56:49 -0200

gkdebconf (0.7) unstable; urgency=low

  * src/gtk_gui.c: Changed the main window's default pixmap, it was 
  too large
  * src/files.{c,h},src/cbs.{c,h}: moved parse_selected to cbs.{c,h}
  renaming it to configure_cb
  * src/gtk_gui.c: major modifications on main window's layout
  * src/cbs.c, src/gtk_gui.c: about window has a pixmap now
  * src/main.c: moved sig_handler to debconf.c
  * src/debconf.c: now checks for the existance of the frontend's
  dependancies before adding them to the combo box (dpkg -s should
  be faster =()
  * debian/control: no longer depends on frontend's dependancies,
  just suggest them.
  * scripts/gkdebconf-term: now using gettext, a little hackish,
  yet, but it is very difficult to find information on localizing
  scripts =(
  * src/debconf.c: geez, why did I use need_term as global and
  in fe_select? This was causing any need_term=TRUE frontend
  wich was remembered not to run on a new terminal window

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 13 Dec 2001 04:44:36 -0200

gkdebconf (0.6) unstable; urgency=low

  * First Debian Official Release (or the "Hello World", release),
    (Closes: #123002)
  * README: added some words about the project, etc
  * debian/docs: created this file with README, TODO and AUTHORS
  * debian/menu: added icon, thanks to Ricardo Sandrin (strange)
  * debian/rules: added dh_fixperms
  * debian/control: added xterm as an alternative to x-terminal-emulator
  * man/*: created manpages for gkdebconf and gkdebconf-term, removed
    dh_undocumented from debian/rules

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  9 Dec 2001 05:12:11 -0200

gkdebconf (0.5) unstable; urgency=low

  * src/files.c: now gkdebconf is able to write and read configuration
    thus being able to store last frontend used and wether the user
    wants to get it remembered.
  * src/debconf.c, src/gtk_gui.c: read configuration and, if 
    remember_frontend is "yes" set them
  * scripts/gkdebconf-term: runs xhost to let root open a window
    on the current display, thanks to Gleydson Mazioli

 -- Gustavo Noronha Silva <kov@debian.org>  Sat,  8 Dec 2001 18:08:06 -0200

gkdebconf (0.4) unstable; urgency=low

  * src/debconf.c: hmm, maybe I've mislooked x-terminal-emulator...
    it should support -e no matter what program is selected to
    provide it, let's see
  * debian/control: so, because of that, I'm now depending on
    x-terminal-emulator *and* on every needed package needed for
    all debconf's frontends, ok, this is ugly, but I will still
    need to find a way to check wether the frontend failed/exists,
    etc.
  * scripts/gkdebconf-term: explain that's a wrap around dpkg-reconfigure
    if it is called without $1 or $2
  * src/gtk_gui.c: added a menubar and an about dialog
  * src/debconf.c: doesn't assume Gnome as the default
  * src/debconf.c: runs gkdebconf-term for any frontend, even
    those who doesn't need a terminal to get root passwd if gkdebconf
    was ran by a non-root user
  * scripts/gkdebconf-term: checks for root and asks for password if
    needed

 -- Gustavo Noronha Silva <kov@debian.org>  Fri,  7 Dec 2001 22:58:42 -0200

gkdebconf (0.3) unstable; urgency=low

  * src/gtk_gui.c: changed the gk_dialog's title to GkDebconf
  * src/gtk_gui.c: changed the splash screen to show a beautiful
    pixmap while starting

