=== debian/control ===
Source: gkdebconf
Section: admin
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>= 2.0.0), libgtk1.2-dev, gettext, libgconf-dev
Standards-Version: 3.5.2

Package: gkdebconf
Architecture: any
Depends: ${shlibs:Depends}, xterm | x-terminal-emulator, debconf, gettext-base
Suggests: whiptail | dialog | gnome-utils, liblocale-gettext-perl, libterm-readline-gnu-perl, libgnome-perl
Description: Helper to reconfigure packages with Debconf
 This is a program that helps one using the "dpkg-reconfigure" tool.
 It is basically a graphical frontend. It makes life easier showing
 a simple menu of packages which can be reconfigured with Debconf and
 the Debconf frontends that can be used for the reconfiguration.
