=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=2

clean:
	dh_testdir
	dh_testroot
	-rm -rf configure-stamp build-stamp
	-$(MAKE) distclean
	dh_clean

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --prefix=/usr --mandir=/usr/share/man
	touch configure-stamp

build: configure build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

install: build
	dh_testdir
	dh_clean -k
	$(MAKE) install prefix=`pwd`/debian/gkdebconf/usr \
		mandir=`pwd`/debian/gkdebconf/usr/share/man

binary: binary-arch binary-indep
binary-indep: install

binary-arch: install
	dh_testroot
	dh_testdir
	dh_installdocs
	dh_installchangelogs
	dh_installmanpages
	dh_link
	dh_compress
	dh_installmenu
	dh_fixperms
	dh_strip
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary-indep binary-arch binary install configure
