## gkdebconf 1.2.54

=== debian/changelog ===
gkdebconf (1.2.54) unstable; urgency=low

  * fixed hint on menu file (Closes: #296888)
  * New major versions, which may contain new bugs, won't be uploaded before
    the sarge release, even though they're ready.

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Fri, 25 Feb 2005 22:23:10 -0300

gkdebconf (1.2.52) unstable; urgency=low

  * Fixed segfault on description packages longer than 2048 Bytes. Thanks to:
    ulrich klueter <klueter@claranet.de> (Closes: #284481, #269129)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sat, 11 Dec 2004 16:47:29 -0200

gkdebconf (1.2.51) unstable; urgency=low

  * 1.2.52

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sat, 11 Dec 2004 16:47:10 -0200

gkdebconf (1.2.50) unstable; urgency=low

  * added japanese translation (Closes: #258745)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Tue, 27 Jul 2004 15:50:06 -0300

gkdebconf (1.2.48) unstable; urgency=low

  * added french translation (Closes: #254816)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Thu, 17 Jun 2004 04:22:43 -0300

gkdebconf (1.2.46) unstable; urgency=low

  * Remove dots from packages description. 

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Mon, 23 Feb 2004 01:58:17 -0300

gkdebconf (1.2.44) unstable; urgency=low

  * line-breaks on packages description (Closes: #233169)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sat, 21 Feb 2004 16:05:08 -0300

gkdebconf (1.2.42) unstable; urgency=low

  * gkdebconf now needs debconf 1.4.3 and suggests libgnome2-perl (gnome2
    frontend)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Tue,  6 Jan 2004 17:04:32 -0200

gkdebconf (1.2.41) unstable; urgency=low

  * added kde frontend support.
  * check_missing improved, it now uses stat on /var/lib/dpkg/info to check if
    a package is installed.

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Mon,  5 Jan 2004 22:35:19 -0200

gkdebconf (1.2.4) unstable; urgency=low

  * po/pt_BR.po
   - fixed charset name ( was ISO-8859-1 but the charset of file is  UTF-8).
   Brazilian users that uses UTF-8 as default locale was having problems to 
   see some caracters.

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sun,  7 Sep 2003 13:41:41 -0300

gkdebconf (1.2.2) unstable; urgency=low

  * src/debconf.h
   - frontend can be provide by two packages.
  * src/interface.c
   - Now can hide alert message when libgnome is missing.

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Wed, 20 Aug 2003 17:32:39 -0300

gkdebconf (1.2.1) unstable; urgency=low

  * src/files.c
   - Fixed memory leak on pkg_info
  * src/interface.c
   - Fixed window scrolling (now it scrolls as should)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Thu, 26 Jun 2003 23:25:58 -0300

gkdebconf (1.2) unstable; urgency=low

  * Lots of GUI improvements by Martynas Jocius <mjoc@delfi.lt> and
    Mantas Kriauciunas <mantas@akl.lt> - now gkdebonf displays package
    descriptions, package can by filtered by sections, etc. (Closes: #172639)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Mon, 23 Jun 2003 20:35:10 -0300

gkdebconf (1.1.5) unstable; urgency=low

  * updated config.guess and config.sub
  * package combo and frontend combo are not editable anymore.

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Fri, 30 May 2003 03:33:25 -0300

gkdebconf (1.1.4) unstable; urgency=low

  * debian/control
   - changed Build-Depends on gettext to gettext (>= 0.11) (Closes: #175120)
  * debian/control
   - added Build-Depends on automake-1.4 (Closes: #193361)
  * Gustavo Noronha Silva (kov@debian.org) gave me the responsability to
    continuous his work on this package. Now I am the new maintainer and
    developer of gkdebconf.

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sun, 25 May 2003 17:41:11 -0300

gkdebconf (1.1.3) unstable; urgency=low

  * recompile with new libgtk2.0, built with libpng3 (Closes: #157826)
  * works with new gettext

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 22 Aug 2002 14:54:07 -0300

gkdebconf (1.1.2) unstable; urgency=low

  * debian/menu:
  - calls gkdebconf without 'su-to-root', because it now uses
    gksu (Closes: #150335)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 18 Jun 2002 22:01:51 -0300

gkdebconf (1.1.1) unstable; urgency=low

  * src/debconf.c, src/gtk_gui.c:
  - Fixed memory leak on calling read_config without freeing
    the return value

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 25 Mar 2002 05:10:09 -0300

gkdebconf (1.1) unstable; urgency=low

  * Ported to Gtk2
  * Uses gksu to ask for password
  * debian/control:
  - depends on gksu for asking for password

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 12 Mar 2002 18:47:16 -0300
