=== debian/control ===
Source: gkdebconf
Section: admin
Priority: optional
Maintainer: Agney Lopes Roth Ferraz <agney@users.sourceforge.net>
Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev, gettext (>= 0.12), libgconf2-dev
Standards-Version: 3.6.1.0

Package: gkdebconf
Architecture: any
Depends: ${shlibs:Depends}, xterm | x-terminal-emulator, debconf (>= 1.4.3), gettext-base, gksu (>= 0.9.10)
Suggests: whiptail | dialog | gnome-utils, liblocale-gettext-perl, libterm-readline-gnu-perl, libgnome2-perl, libqt-perl
Description: Helper to reconfigure packages with Debconf
 This is a program that helps one using the "dpkg-reconfigure" tool.
 It is basically a graphical frontend. It makes life easier showing
 a simple menu of packages which can be reconfigured with Debconf and
 the Debconf frontends that can be used for the reconfiguration.
