=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-export DH_COMPAT=2
 
 clean:
 	dh_testdir
@@ -8,6 +7,11 @@
 	-rm -rf configure-stamp build-stamp
 	-$(MAKE) distclean
 	dh_clean
+	-test -r /usr/share/misc/config.sub && \
+	  cp -f /usr/share/misc/config.sub config.sub
+	-test -r /usr/share/misc/config.guess && \
+	  cp -f /usr/share/misc/config.guess config.guess
+				      
 
 configure: configure-stamp
 configure-stamp:
