## gkdebconf 1.2.59

=== debian/changelog ===
gkdebconf (1.2.59) unstable; urgency=low

  * updated gkdebconf french translation and added gkdebconf-term french
    translation (Closes: #337793)
  * updated gkdebconf-term swedish translation (Closes: #338054)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sun,  6 Nov 2005 17:30:39 -0200

gkdebconf (1.2.58) unstable; urgency=low

  * improved gkdebconf-term internationalization. 
    Thanks to Thomas Huriaux. (Closes: #336345)
  * moved swedish translation from sv_SE.po to sv.po (Closes: #336817)
  

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sat, 29 Oct 2005 20:32:21 -0200

gkdebconf (1.2.57) unstable; urgency=low

  * added swedish translation to gkdebconf and gkdebconf-term (Closes: #333560, #333561)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Wed, 12 Oct 2005 14:03:32 -0300

gkdebconf (1.2.56) unstable; urgency=low

  * added an alternate dependency on debconf-2.0 (debconf.c changed to work
    with cdebconf). (Closes: #331837)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Thu,  6 Oct 2005 16:11:21 -0300

gkdebconf (1.2.55) unstable; urgency=low

  * Removed unused helpers from rules.
  * Fixed warning about config generated file on source.
  * Updated policy version (no changes need).
    

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Mon, 29 Aug 2005 12:41:54 -0300
