=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Agney Lopes Roth Ferraz <agney@users.sourceforge.net>
 Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev, gettext (>= 0.12), libgconf2-dev
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2.0
 
 Package: gkdebconf
 Architecture: any
-Depends: ${shlibs:Depends}, xterm | x-terminal-emulator, debconf (>= 1.4.3), gettext-base, gksu (>= 0.9.10)
+Depends: ${shlibs:Depends}, xterm | x-terminal-emulator, debconf (>= 1.4.58) | debconf-2.0, gettext-base, gksu (>= 1.3.5)
 Suggests: whiptail | dialog | gnome-utils, liblocale-gettext-perl, libterm-readline-gnu-perl, libgnome2-perl, libqt-perl
 Description: Helper to reconfigure packages with Debconf
  This is a program that helps one using the "dpkg-reconfigure" tool.
