=== debian/rules ===
--- 
+++ 
@@ -39,8 +39,7 @@
 	dh_testdir
 	dh_installdocs
 	dh_installchangelogs
-	dh_installmanpages
-	dh_link
+	dh_installman
 	dh_compress
 	dh_installmenu
 	dh_fixperms
