## gkdebconf 1.2.64

=== debian/changelog ===
gkdebconf (1.2.64) unstable; urgency=low

  * Added gkdebconf.desktop (Closes: #369442)

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Mon, 29 May 2006 22:17:43 -0300

gkdebconf (1.2.62) unstable; urgency=low

  * added Russian translation (Closes: #362810) 

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Mon,  1 May 2006 14:49:12 -0300

gkdebconf (1.2.60) unstable; urgency=low

  * added Czech translation. (Closes: #361640)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sun,  9 Apr 2006 14:39:03 -0300
