=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gkdebconf
 Section: admin
 Priority: optional
-Maintainer: Agney Lopes Roth Ferraz <agney@users.sourceforge.net>
+Maintainer: Agney Lopes Roth Ferraz <agney@debian.org>
 Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev, gettext (>= 0.12), libgconf2-dev
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.2.0
 
 Package: gkdebconf
 Architecture: any
