## gkdebconf 1.2.64ubuntu1

=== debian/changelog ===
gkdebconf (1.2.64ubuntu1) feisty; urgency=low

  * Rebuild for ldbl128 change (powerpc, sparc).
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  1 Mar 2007 22:36:17 +0000
