=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gkdebconf
 Section: admin
 Priority: optional
-Maintainer: Agney Lopes Roth Ferraz <agney@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Agney Lopes Roth Ferraz <agney@debian.org>
 Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev, gettext (>= 0.12), libgconf2-dev
 Standards-Version: 3.7.2.0
