=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,11 @@
 	dh_clean -k
 	$(MAKE) install prefix=`pwd`/debian/gkdebconf/usr \
 		mandir=`pwd`/debian/gkdebconf/usr/share/man
+	install -d `pwd`/debian/gkdebconf/usr/share/applications
+	install -m 644 debian/gkdebconf.desktop  \
+		`pwd`/debian/gkdebconf/usr/share/applications
+
+
 
 binary: binary-arch binary-indep
 binary-indep: install
