## gkdebconf 1.2.66

=== debian/changelog ===
gkdebconf (1.2.66) unstable; urgency=low

  * Updated German translation. (Closes: #583930)
  * Updated Portuguese translation. (Closes: #570088)
  * Updated Spanish translation. (Closes: #590812)

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Mon, 30 Aug 2010 10:23:35 -0300
