=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	dh_testdir
 	dh_testroot
 	-rm -rf configure-stamp build-stamp
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 	-test -r /usr/share/misc/config.sub && \
 	  cp -f /usr/share/misc/config.sub config.sub
@@ -27,7 +27,7 @@
 
 install: build
 	dh_testdir
-	dh_clean -k
+	dh_prep
 	$(MAKE) install prefix=`pwd`/debian/gkdebconf/usr \
 		mandir=`pwd`/debian/gkdebconf/usr/share/man
 	install -d `pwd`/debian/gkdebconf/usr/share/applications
