## gkdebconf 1.2.66ubuntu1

=== debian/changelog ===
gkdebconf (1.2.66ubuntu1) oneiric; urgency=low

  * src/Makefile.am, src/Makefile.in:
    - use gkdebconf_LDADD instead of gkdebconf_LDFLAGS for the libraries,
      fixes FTBFS LP: #770818

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Sep 2011 10:36:20 +0200
