## gkdebconf 1.2.68

=== debian/changelog ===
gkdebconf (1.2.68) unstable; urgency=low

  * Updated debian/control and src/debconf.c. (Closes: #631328)
  * Improved build process with dpkg-buildflags.

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Wed, 23 May 2012 13:56:21 -0300
