=== debian/control ===
Source: gkdebconf
Section: admin
Priority: optional
Maintainer: Agney Lopes Roth Ferraz <agney@debian.org>
Build-Depends: debhelper (>= 9.0.0), libgtk2.0-dev, gettext (>= 0.12), libgconf2-dev
Standards-Version: 3.9.3.0

Package: gkdebconf
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}, xterm | x-terminal-emulator, debconf (>= 1.4.58) | debconf-2.0, gettext-base, gksu (>= 1.3.5)
Suggests: whiptail | dialog | gnome-utils, liblocale-gettext-perl, libterm-readline-gnu-perl, libgtk2-perl (>= 1:1.130), libqt-perl
Description: Helper to reconfigure packages with Debconf
 This is a program that helps one using the "dpkg-reconfigure" tool.
 It is basically a graphical frontend. It makes life easier showing
 a simple menu of packages which can be reconfigured with Debconf and
 the Debconf frontends that can be used for the reconfiguration.
