=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,9 @@
 	./configure --prefix=/usr --mandir=/usr/share/man
 	touch configure-stamp
 
-build: configure build-stamp
+build: configure-stamp
+build-arch: build
+build-indep: build
 build-stamp:
 	dh_testdir
 	$(MAKE)
@@ -40,6 +42,7 @@
 binary-indep: install
 
 binary-arch: install
+	dpkg-buildflags
 	dh_testroot
 	dh_testdir
 	dh_installdocs
