## gkdebconf 1.2.68ubuntu1

=== debian/changelog ===
gkdebconf (1.2.68ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - use gkdebconf_LDADD instead of gkdebconf_LDFLAGS for the libraries.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 22 Nov 2012 00:19:04 +0700
