## gkdebconf 1.2.68ubuntu2

=== debian/changelog ===
gkdebconf (1.2.68ubuntu2) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 25 Dec 2013 03:23:54 -0500
