=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Agney Lopes Roth Ferraz <agney@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libgtk2.0-dev, gettext (>= 0.12), libgconf2-dev
+Build-Depends: debhelper (>= 9.0.0), libgtk2.0-dev, gettext (>= 0.12), libgconf2-dev, autotools-dev
 Standards-Version: 3.9.3.0
 
 Package: gkdebconf
