=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	dh_testroot
 	-rm -rf configure-stamp build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autotools-dev_restoreconfig
 	dh_clean
 	-test -r /usr/share/misc/config.sub && \
 	  cp -f /usr/share/misc/config.sub config.sub
@@ -16,6 +17,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	./configure --prefix=/usr --mandir=/usr/share/man
 	touch configure-stamp
