## gkdebconf 2.0.3

=== debian/changelog ===
gkdebconf (2.0.3) unstable; urgency=medium

  * QA upload
  * Use LDADD instead of LDFLAGS to fix build on Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 30 Dec 2017 19:18:58 -0500

gkdebconf (2.0.2) UNRELEASED; urgency=medium

  * QA upload.
  * Remove fake upstream ChangeLog from git repo and source package: It's
    identical to the debian/changelog up to version 1.2.52.
  * Also remove generated config.rpath from git repo and source package.
  * Drop Suggest on long-time removed libqt-perl package.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Fri, 17 Nov 2017 05:56:22 +0100

gkdebconf (2.0.1) unstable; urgency=low

  * QA upload
  * Replace misleading default message in package description area with
    something more helpful. (LP: #906179)
  * Use macros from the package "autoconf-archive" instead the embedded m4
    and intl directories.
    + Add build-dependency on autoconf-archive.
    + Replace MKINSTALLDIRS with a simple "mkdir -p".
    + Create directories for locales half-automated in debian/rules. (Also
      fixes missing locale files in previous upload.)
    + Remove these directories in clean target via debian/clean.
  * Update list of translations in configure.ac and update .po files.
  * Fix multiple autoconf warnings:
    + AC_COMPILE_IFELSE was called before AC_USE_SYSTEM_EXTENSIONS
    + AM_INIT_AUTOMAKE: two- and three-arguments forms are deprecated
  * Add debian/gkdebconf.debhelper.log to .gitignore.

 -- Axel Beckert <abe@debian.org>  Fri, 17 Nov 2017 05:35:55 +0100

gkdebconf (2.0.0) unstable; urgency=low

  * QA upload
  * Set Maintainer to Debian QA Group. (c.f. #852526)
  * Apply "wrap-and-sort -a".
  * Drop gksu support, use sudo + ssh-askpass instead.
    + Add NEWS.Debian entry.
    + Bump major version.
    + Add dependencies on ssh-askpass and sudo.
    + Closes: #822594
  * Switch to source format "3.0 (native)".
  * Switch to minimal "dh $@" style debian/rules and dh compat level 10.
    + Update versioned debhelper build-dependency accordingly.
    + Fix scripts/Makefile.am. (command vs phony target)
    + Install .desktop file via debian/install.
    + Remove all generated files from git repository and source package.
    + Remove po/stamp-po, scripts/*.gmo and ABOUT-NLS in clean target.
    + Fixes several issues in the build system. (Closes: #755706, #803896)
  * Add a .gitignore file.
  * Remove trailing whitespace and double blank lines from ancient
    debian/changelog entries.
  * Enable all hardening build flags.
  * Add Vcs-* headers for newly created collab-maint git repository.
  * Declare compliance with Debian Policy 4.1.1.
  * Fix section in menu file.
  * Run Emacs' whitespace-cleanup over src/*.c and some other files.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Fix cdebconf support.
  * Drop obsolete Encoding key from .desktop file.
  * Add some keywords to .desktop file.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Fri, 17 Nov 2017 02:31:44 +0100
