=== debian/control ===
Source: gkdebconf
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autoconf-archive,
               debhelper (>= 11~),
               gettext (>= 0.12),
               libgconf2-dev,
               libgtk2.0-dev
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gkdebconf.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gkdebconf.git
Rules-Requires-Root: no

Package: gkdebconf
Architecture: any
Depends: debconf (>= 1.4.58) | debconf-2.0,
         gettext-base,
         ssh-askpass,
         sudo,
         xterm | x-terminal-emulator,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libgtk2-perl (>= 1:1.130),
          liblocale-gettext-perl,
          libterm-readline-gnu-perl,
          whiptail | dialog | gnome-utils
Description: Helper to reconfigure packages with Debconf
 This is a program that helps one using the "dpkg-reconfigure" tool.
 It is basically a graphical frontend. It makes life easier showing
 a simple menu of packages which can be reconfigured with Debconf and
 the Debconf frontends that can be used for the reconfiguration.
