=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	cd po; for i in *.po; do \
	    mkdir -pv ../debian/gkdebconf/usr/share/locale/$${i%.po}/LC_MESSAGES; \
	done
	dh_auto_install
