## gkdebconf 2.0.4

=== debian/changelog ===
gkdebconf (2.0.4) unstable; urgency=medium

  * QA upload.
  * Port to GSettings (Closes: #698032).
  * Require gettext 0.19; pass "external" to AM_GNU_GETTEXT.
  * Uncomment AC_CONFIG_HEADERS; fixes a bunch of compiler warnings.
  * Don't define MKINSTALLDIRS; unnecessary.
  * Fix compiler warnings; check return result of fgets.
  * debian/control (Build-Depends): Drop libgconf2-dev.  Remove ancient
    gettext version requirement.
    (Recommends): Add gconf2 for data migration.
    (Vcs-Git, Vcs-Browser): Remove as the repository is gone.
    (Standards-Version): Claim compliance with 4.2.1.
  * debian/rules: Set DEB_LDFLAGS_MAINT_APPEND to -Wl,--as-needed.
    (override_dh_auto_install): Remove override; useless.
  * debian/menu: Delete.
  * debian/copyright: Add myself.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 22 Oct 2018 23:32:32 +0300
