=== debian/control ===
--- 
+++ 
@@ -4,12 +4,9 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: autoconf-archive,
                debhelper (>= 11~),
-               gettext (>= 0.12),
-               libgconf2-dev,
+               gettext,
                libgtk2.0-dev
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gkdebconf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gkdebconf.git
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 
 Package: gkdebconf
@@ -21,6 +18,7 @@
          xterm | x-terminal-emulator,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: gconf2
 Suggests: libgtk2-perl (>= 1:1.130),
           liblocale-gettext-perl,
           libterm-readline-gnu-perl,
