## gkdebconf 2.0.5

=== debian/changelog ===
gkdebconf (2.0.5) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:49:35 +0800
