## gkdebconf 2.1.0

=== debian/changelog ===
gkdebconf (2.1.0) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Don't hard code pkg-config. (Closes: #916419)

  [ Américo Monteiro ]
  * Update Portuguese translation (Closes: #925574).

  [ Jean-Pierre Giraud ]
  * Update French translation (Closes: #928698).

  [ Yavor Doganov ]
  * Use dpkg-parsechangelog to derive version for AC_INIT.
  * Remove GConf migration code; stop recommending gconf2.
  * Port to GTK 3; adjust Build-Depends accordingly.
  * Use dpkg-query instead of accessing dpkg's internal database directly.
  * Update packages providing the debconf frontends.
  * Prompt the user if the GNOME frontend is missing.
  * Bump compat level to 12.
  * Convert the icon to PNG as AppStream does not support XPM.
  * Bump Standards-Version to 4.4.1; no changes needed.
  * Don't set LDFLAGS; unnecessary with GCC 9.
  * Update copyright years.
  * Restore Vcs fields; point to the new Salsa repository.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 11 Oct 2019 23:45:51 +0300
