=== debian/control ===
Source: gkdebconf
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 12~),
               gettext,
               libgtk-3-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/gkdebconf.git
Vcs-Browser: https://salsa.debian.org/debian/gkdebconf

Package: gkdebconf
Architecture: any
Depends: debconf | debconf-2.0,
         gettext-base,
         ssh-askpass,
         sudo,
         xterm | x-terminal-emulator,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libgtk3-perl,
          debconf-kde-helper,
          liblocale-gettext-perl,
          libterm-readline-gnu-perl,
          whiptail | dialog
Description: Helper to reconfigure packages with Debconf
 This is a program that helps one using the "dpkg-reconfigure" tool.
 It is basically a graphical frontend. It makes life easier showing
 a simple menu of packages which can be reconfigured with Debconf and
 the Debconf frontends that can be used for the reconfiguration.
