## gkdebconf 2.1.1

=== debian/changelog ===
gkdebconf (2.1.1) unstable; urgency=low

  * QA upload.
  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Helge Kreutzmann ]
  * Update German translation (Closes: #978115)

  [ Håvard Flaget Aasen ]
  * d/control:
    - Bump debhelper to 13
    - Update Standards-Version to 4.5.1
  * Rename d/NEWS.debian to d/NEWS and change distribution
    from unreleased to unstable.
  * Drop de_DE.po and es_ES.po translation, rely on de.po and es.po instead
  * Require gettext 0.21, update with gettextize (Closes: #978375)

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 31 Dec 2020 10:57:24 +0100
