=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 12~),
-               gettext,
+Build-Depends: debhelper-compat (= 13),
+               gettext (>= 0.21),
                libgtk-3-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/gkdebconf.git
 Vcs-Browser: https://salsa.debian.org/debian/gkdebconf
