=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gkdebconf
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext (>= 0.21),
                libgtk-3-dev
