## gkdebconf 2.1.2

=== debian/changelog ===
gkdebconf (2.1.2) unstable; urgency=medium

  * QA upload.
  * Update with gettextize (so that it can build with gettext 0.23.x).
  * Update Standards-Version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 03 Jan 2025 19:30:00 +0100
