=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gkdebconf
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext (>= 0.21),
                libgtk-3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/gkdebconf.git
 Vcs-Browser: https://salsa.debian.org/debian/gkdebconf
