## gkdebconf 2.1.2build1

=== debian/changelog ===
gkdebconf (2.1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:41:58 +0000
